#gfk-spex-rich-marketing {
display: block !important;
height: 100vh !important;
border: none !important;
overflow: scroll;
}
a#gfk-spex-minisite {
display: none;
}

/*
.rewards-tab {
    background: #fff;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    bottom: 0px;
    box-shadow: 0 0 15px #000;
    padding: 10px 10px 8px;
    position: fixed;
    left: 85px;
      right: unset;
    z-index: 19;
}
*/
/* Hide ONLY the taxable / non-taxable indicator */
.product-indicators .indicator-wrap i.fa-money-non-taxable {
  display: none;
}

.product-indicators .indicator-wrap i.fa-money-non-taxable + span {
  display: none;
}
box-shadow: 0 0 15px #000;
padding: 10px 10px 8px;
position: fixed;
left: 85px;
right: unset;
z-index: 19;
}
*/

/* Hide non-taxable icon - stronger rule */
.fa-money-non-taxable,
i.fa-money-non-taxable,
span.fa-money-non-taxable {
    display: none !important;
    visibility: hidden !important;
}

.gridtools button.btn-request-address {
  padding-top: 8px;
  padding-bottom: 8px;
}

#addresseslist .actionBar {
  gap: 5px;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-end;
  align-items: center;
}


/* Remove parent account selection on front end account selection */
#switchaccount-modal .select2-results__options > li:first-of-type {
  display:none;
  
}

#changecustomer-modal .select2-results__options > li:first-of-type {
  display:none;
}
/* End Remove parent account selection on front end account selection */